.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.080000px;}
._1{width:1.464000px;}
._3{width:285.348000px;}
._4{width:347.428000px;}
._2{width:502.628000px;}
.fc2{color:rgb(0,164,228);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.yb{bottom:681.440705px;}
.ya{bottom:697.374039px;}
.y0{bottom:727.153595px;}
.y10{bottom:733.404460px;}
.yf{bottom:753.994388px;}
.ye{bottom:774.582598px;}
.yd{bottom:796.326756px;}
.yc{bottom:816.914965px;}
.y9{bottom:846.667966px;}
.y8{bottom:886.004086px;}
.y7{bottom:908.904191px;}
.y6{bottom:932.960244px;}
.y5{bottom:955.860349px;}
.y4{bottom:1007.108666px;}
.y3{bottom:1023.041999px;}
.y2{bottom:1038.975333px;}
.y1{bottom:1054.908666px;}
.y11{bottom:1097.275712px;}
.h5{height:18.168000px;}
.h7{height:21.140000px;}
.h6{height:24.224000px;}
.h4{height:27.252000px;}
.h3{height:30.200000px;}
.h2{height:30.280000px;}
.h8{height:42.224000px;}
.h1{height:510.022876px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.072731px;}
.x2{left:62.123129px;}
.x4{left:63.385143px;}
.x3{left:488.174527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.921841pt;}
._1{width:1.249607pt;}
._3{width:243.560636pt;}
._4{width:296.549423pt;}
._2{width:429.021389pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.yb{bottom:581.648133pt;}
.ya{bottom:595.248133pt;}
.y0{bottom:620.666667pt;}
.y10{bottom:626.002133pt;}
.yf{bottom:643.576800pt;}
.ye{bottom:661.150000pt;}
.yd{bottom:679.709867pt;}
.yc{bottom:697.283067pt;}
.y9{bottom:722.678933pt;}
.y8{bottom:756.254533pt;}
.y7{bottom:775.801067pt;}
.y6{bottom:796.334267pt;}
.y5{bottom:815.880800pt;}
.y4{bottom:859.624133pt;}
.y3{bottom:873.224133pt;}
.y2{bottom:886.824133pt;}
.y1{bottom:900.424133pt;}
.y11{bottom:936.586800pt;}
.h5{height:15.507414pt;}
.h7{height:18.044184pt;}
.h6{height:20.676552pt;}
.h4{height:23.261121pt;}
.h3{height:25.777406pt;}
.h2{height:25.845690pt;}
.h8{height:36.040569pt;}
.h1{height:435.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.714800pt;}
.x2{left:53.025600pt;}
.x4{left:54.102800pt;}
.x3{left:416.684533pt;}
}
